Subject: new binutils patch

From: Philip Blundell <[email-masked]>
Date: Sun, 28 Jun 1998 20:02:13 +0100

Hi,

I've put another small patch for binutils in the same directory as the last 
one.  It needs to be applied on top of the previous changes; this fixes two 
bugs (one that was preventing text .init from working and the a.out one 
reported here).  This latter fix is the same one I posted on this list 
recently.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]